Bug 114116 - [PATCH] devel/py-dateutil: update to 1.2
Summary: [PATCH] devel/py-dateutil: update to 1.2
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Li-Wen Hsu
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2007-06-29 03:20 UTC by Li-Wen Hsu
Modified: 2007-09-08 01:20 UTC (History)
1 user (show)

See Also:


Attachments
py24-dateutil-1.2.patch (1.86 KB, patch)
2007-06-29 03:20 UTC, Li-Wen Hsu
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Li-Wen Hsu freebsd_committer 2007-06-29 03:20:07 UTC
- Update to 1.2

Port maintainer (nivit@FreeBSD.org) is cc'd.

Generated with FreeBSD Port Tools 0.77
Comment 1 Edwin Groothuis freebsd_committer 2007-06-29 03:20:14 UTC
Responsible Changed
From-To: freebsd-ports-bugs->nivit

Over to maintainer
Comment 2 Li-Wen Hsu freebsd_committer 2007-07-29 14:25:35 UTC
Responsible Changed
From-To: nivit->lwhsu

Maintainer timeout, I'll take it.
Comment 3 dfilter service freebsd_committer 2007-09-08 01:16:34 UTC
lwhsu       2007-09-08 00:16:26 UTC

  FreeBSD ports repository

  Modified files:
    devel/py-dateutil    Makefile distinfo pkg-plist 
  Log:
  - Update to 1.2
  
  PR:             ports/114116
  Submitted by:   lwhsu
  Approved by:    Maintainer timeout
  
  Revision  Changes    Path
  1.11      +1 -1      ports/devel/py-dateutil/Makefile
  1.5       +3 -3      ports/devel/py-dateutil/distinfo
  1.8       +2 -2      ports/devel/py-dateutil/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 4 Li-Wen Hsu freebsd_committer 2007-09-08 01:17:01 UTC
State Changed
From-To: open->closed

Committed. Thanks!